### Virtual Method

# Atk Value get_maximum_value

deprecated: Unknown

#### Declaration [src]

    void
    get_maximum_value (
      AtkValue* obj,
      GValue* value
    )

#### Description [src]

Gets the maximum value of this object.

Deprecated since: Unknown

Since 2.12. Use `atk_value_get_range()` instead.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` representing the maximum accessible value.

  The argument will be set by the function.
  The returned data is owned by the instance.